<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>This is the user dashboard.</title>
</head>
<body>
<h1>This is the user dashboard once again.</h1>
<table>
    <thead>
        <th>Stock ID</th>
        <th>Stock Name</th>
    </thead>
    <tbody>

    </tbody>
</table>
</body>
</html>